/*     184967 : 스크롤 블록/셀 슬라이드 js      */
.empty__184967__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__184967__ p{font-size:17px;font-weight:bold}
.empty__184967__ dl{margin:0;text-align:left;color:#333}
.empty__184967__ dt{margin-bottom:5px;font-size:14px}
.empty__184967__ dd{margin:0;font-size:13px}


/*     184959 : 실선      */
.solid_line__184959__ {display:block;position:relative;width:100%;height:30px}
.solid_line__184959__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #4972B8}

.solid_line__184959__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__184959__ {height:20px}
}

/*     184851 : 타이틀 텍스트      */
.title__184851__ {font-size:0}
.title__184851__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#20428b;letter-spacing:-.03em;line-height:1.4em;
}
.title__184851__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__184851__.style_top p {padding-top:10px}
.title__184851__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__184851__.style_right p {padding-right:14px}
.title__184851__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__184851__.style_bottom p {padding-bottom:12px}
.title__184851__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__184851__.style_left p {padding-left:14px}
.title__184851__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__184851__.style_circle1 p {padding-left:18px}
.title__184851__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__184851__.style_circle2 p {padding-left:18px}
.title__184851__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__184851__ p {font-size:24px}
	.title__184851__.style_top p:before {width:24px}
	.title__184851__.style_right p:before {height:24px}
	.title__184851__.style_bottom p:before {width:24px}
	.title__184851__.style_left p:before {height:24px}
}

/*     184853 : 타이틀 텍스트      */
.title__184853__ {font-size:0}
.title__184853__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#20428b;letter-spacing:-.03em;line-height:1.4em;
}
.title__184853__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__184853__.style_top p {padding-top:10px}
.title__184853__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__184853__.style_right p {padding-right:14px}
.title__184853__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__184853__.style_bottom p {padding-bottom:12px}
.title__184853__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__184853__.style_left p {padding-left:14px}
.title__184853__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__184853__.style_circle1 p {padding-left:18px}
.title__184853__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__184853__.style_circle2 p {padding-left:18px}
.title__184853__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__184853__ p {font-size:24px}
	.title__184853__.style_top p:before {width:24px}
	.title__184853__.style_right p:before {height:24px}
	.title__184853__.style_bottom p:before {width:24px}
	.title__184853__.style_left p:before {height:24px}
}

/*     184960 : 실선      */
.solid_line__184960__ {display:block;position:relative;width:100%;height:30px}
.solid_line__184960__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #4972B8}

.solid_line__184960__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__184960__ {height:20px}
}

/*     212795 : 타이틀 텍스트      */
.title__212795__ {font-size:0}
.title__212795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0065b2;letter-spacing:-.03em;line-height:1.4em;
}
.title__212795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__212795__.style_top p {padding-top:10px}
.title__212795__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212795__.style_right p {padding-right:14px}
.title__212795__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212795__.style_bottom p {padding-bottom:12px}
.title__212795__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212795__.style_left p {padding-left:14px}
.title__212795__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212795__.style_circle1 p {padding-left:18px}
.title__212795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212795__.style_circle2 p {padding-left:18px}
.title__212795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212795__ p {font-size:22px}
	.title__212795__.style_top p:before {width:24px}
	.title__212795__.style_right p:before {height:24px}
	.title__212795__.style_bottom p:before {width:24px}
	.title__212795__.style_left p:before {height:24px}
}

/*     234667 : 공백      */
.solid_line__234667__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__234667__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__234667__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__234667__ {height:30px}
}

/*     234666 : 이미지 (비율형)      */
.img_ratio__234666__ {max-width:100%;vertical-align:top}
.img_ratio__234666__ * {box-sizing:border-box}
.img_ratio__234666__ a {display:block;vertical-align:top}
.img_ratio__234666__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__234666__ img {width:auto}
}

@media all and (min-width:1024px){
	.img_ratio__234666__ img {margin-top:-130px;}
}


/*     237069 : 공백      */
.solid_line__237069__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__237069__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__237069__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__237069__ {height:10px}
}

/*     212797 : 장문 텍스트      */
.textarea__212797__ p {
	display:block;margin:0;padding:0;
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__212797__ p {font-size:17px}
}

/*     212804 : 공백      */
.solid_line__212804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__212804__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__212804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__212804__ {height:0px}
}

/*     234588 : 실선      */
.solid_line__234588__ {display:block;position:relative;width:100%;height:30px}
.solid_line__234588__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #4972B8}

.solid_line__234588__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__234588__ {height:20px}
}

/*     234591 : 실선      */
.solid_line__234591__ {display:block;position:relative;width:100%;height:30px}
.solid_line__234591__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #4972B8}

.solid_line__234591__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__234591__ {height:20px}
}

/*     234592 : 타이틀 텍스트      */
.title__234592__ {font-size:0}
.title__234592__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0065b2;letter-spacing:-.03em;line-height:1.4em;
}
.title__234592__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__234592__.style_top p {padding-top:10px}
.title__234592__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__234592__.style_right p {padding-right:14px}
.title__234592__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__234592__.style_bottom p {padding-bottom:12px}
.title__234592__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__234592__.style_left p {padding-left:14px}
.title__234592__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__234592__.style_circle1 p {padding-left:18px}
.title__234592__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__234592__.style_circle2 p {padding-left:18px}
.title__234592__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__234592__ p {font-size:22px}
	.title__234592__.style_top p:before {width:24px}
	.title__234592__.style_right p:before {height:24px}
	.title__234592__.style_bottom p:before {width:24px}
	.title__234592__.style_left p:before {height:24px}
}

/*     234593 : 공백      */
.solid_line__234593__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__234593__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__234593__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__234593__ {height:0px}
}

/*     234594 : 이미지 (비율형)      */
.img_ratio__234594__ {max-width:100%;vertical-align:top}
.img_ratio__234594__ * {box-sizing:border-box}
.img_ratio__234594__ a {display:block;vertical-align:top}
.img_ratio__234594__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__234594__ img {width:auto}
}

@media all and (min-width:1024px){
	.img_ratio__234594__ img {margin-top:-130px;}
}


/*     234668 : 공백      */
.solid_line__234668__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__234668__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__234668__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__234668__ {height:30px}
}

/*     234595 : 장문 텍스트      */
.textarea__234595__ p {
	display:block;margin:0;padding:0;
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__234595__ p {font-size:17px}
}

